package com.diagbot.service.impl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.diagbot.dto.RuleDTO;
import com.diagbot.entity.KlRule;
import com.diagbot.mapper.KlRuleMapper;
import com.diagbot.service.KlRuleService;
import org.springframework.stereotype.Service;

import java.util.List;

/**
 * <p>
 * 规则信息表 服务实现类
 * </p>
 *
 * @author gaodm
 * @since 2021-01-21
 */
@Service
public class KlRuleServiceImpl extends ServiceImpl<KlRuleMapper, KlRule> implements KlRuleService {
    public List<RuleDTO> getAllRule() {
        return baseMapper.getAllRule();
    }
}
